#primary-menu ul {
	list-style: none;
	margin: 0;
}
.mega-menu-content img{
	max-width:100%;
}
.icon-plus::before{
	  content: "\f067";
}
.icon-minus::before{
	content:"\f068";
}
.icon-plus,.icon-minus{
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#primary-menu > ul { float: left; padding-left:12px; }

#primary-menu ul li {
	position: relative;
	float: left;
	margin-left: 0px;
}

#primary-menu ul li.mega-menu { position: inherit; }

#primary-menu ul li:first-child { margin-left: 0; }

#primary-menu ul li a {
	display: block;
	line-height: 100px;
	padding: 0 7px;
	color: #444;
	font-weight: normal;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: "montserratsemibold", Helvetica, sans-serif;
	/*font-family:"open_sansregular", Helvetica, sans-serif;*/
	-webkit-transition: height .4s ease, line-height .4s ease, margin .4s ease, padding .4s ease;
	-o-transition: height .4s ease, line-height .4s ease, margin .4s ease, padding .4s ease;
	transition: height .4s ease, line-height .4s ease, margin .4s ease, padding .4s ease;
}
#primary-menu ul li a:hover{
	text-decoration:none;
}

#primary-menu ul li span { display: none; }

#primary-menu ul li i {
	position: relative;
	font-size: 14px !important;
	top: 1px;
	line-height: 99px;
	width: 14px;
	text-align: center;
	margin-right: 6px;
	-webkit-transition: line-height .4s ease;
	-o-transition: line-height .4s ease;
	transition: line-height .4s ease;
}

#primary-menu > ul > li:hover a,
#primary-menu > ul > li.current a { color: #0C477F; }

#primary-menu > ul > li.sub-menu > a > div { }

#primary-menu ul ul,
#primary-menu ul li .mega-menu-content {
	display: none;
	position: absolute;
	width: 255px;
	background-color: #FFF;
	box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);
	border: 1px solid #EEE;
	border-top: 2px solid #0C477F;
	height: auto;
	z-index: 199;
	top: 100px;
	left: 0;
	margin: 0;
}

#primary-menu ul ul ul {
	top: -2px !important;
	left: 253px;
}

#primary-menu ul ul.menu-pos-invert,
#primary-menu ul li .mega-menu-content.menu-pos-invert {
	/*left: auto;*/
	right: 0;
}

#primary-menu ul ul ul.menu-pos-invert { right: 218px; }

#primary-menu ul ul li {
	/*float: none;*/
	margin: 0;
}

#primary-menu ul ul li:first-child { border-top: 0; }

#primary-menu ul ul a {
	font-size: 14px;
	font-weight: normal;
	/*height: 42px !important;
	line-height: 42px !important;*/
	color: #666 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	border: 0 !important;
	letter-spacing: 0;
	/*font-family:"open_sansregular", Helvetica, sans-serif;*/
	font-family: "montserratsemibold", Helvetica, sans-serif;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#primary-menu ul ul li:hover > a {
	background-color: #F9F9F9;
	padding-left: 18px;
	color: #0C477F !important;
}

#primary-menu ul ul i { line-height: inherit; }
#primary-menu ul li .mega-menu-content.style-2 ul  ul li a{
	font-family:"open_sansregular", Helvetica, sans-serif;
	font-weight: normal;
}
#primary-menu ul ul > li.sub-menu > a,
#primary-menu ul ul > li.sub-menu:hover > a {
	background-image: url("images/icons/submenu.html");
	background-position: right center;
	background-repeat: no-repeat;
}


/* ----------------------------------------------------------------
	Mega Menu
-----------------------------------------------------------------*/


#primary-menu ul li .mega-menu-content,
#primary-menu ul li.mega-menu-small .mega-menu-content { width: 400px; }

#primary-menu ul li.mega-menu .mega-menu-content,
.floating-header.sticky-header #primary-menu ul li.mega-menu .mega-menu-content {
	margin: 0 15px;
	width: 1140px;
	top: 100px;
}

.floating-header #primary-menu ul li.mega-menu .mega-menu-content {
	margin: 0;
	width: 1220px;
}

body.stretched .container-fullwidth #primary-menu ul li.mega-menu .mega-menu-content { margin: 0 60px; }

body.stretched #header.full-header #primary-menu ul li.mega-menu .mega-menu-content { margin: 0 30px; }

#primary-menu ul li.mega-menu .mega-menu-content.style-2 { padding: 0 20px; }

#primary-menu ul li .mega-menu-content ul {
	display: block;
	position: relative;
	top: 0;
	min-width: inherit;
}

#primary-menu ul li .mega-menu-content > ul { float: left; }

#primary-menu ul li .mega-menu-content ul:not(.megamenu-dropdown) {
	display: block !important;
	opacity: 1 !important;
	top: 0;
	left: 0;
}

#primary-menu ul li .mega-menu-content.col-2 > ul,
#primary-menu ul li .mega-menu-content.col-3 > ul,
#primary-menu ul li .mega-menu-content.col-4 > ul,
#primary-menu ul li .mega-menu-content.col-5 > ul {
	width: 50%;
	margin: 0;
	border-left: 1px solid #F2F2F2;
}

#primary-menu ul li .mega-menu-content.col-3 > ul { width: 33.33%; }

#primary-menu ul li .mega-menu-content.col-4 > ul { width: 100%; }

#primary-menu ul li .mega-menu-content.col-5 > ul { width: 20%; }

#primary-menu ul li .mega-menu-content > ul:first-child { border-left: 0; }

/*#primary-menu ul li .mega-menu-content ul a {
	height: 42px;
	line-height: 42px;
}*/

#primary-menu ul li .mega-menu-content ul {
	/*width: 100%;*/
	border: 0;
	box-shadow: none;
	background-color: transparent;
	padding-left:0 !important;
}

#primary-menu ul li .mega-menu-content.style-2 > ul { padding: 30px 15px; }

/*#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title { margin-top: 20px; }*/

#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title:first-child { margin-top: 0; }

#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title > a {
	font-size: 16px;
	font-weight: normal;
	font-family:"montserratsemibold", Helvetica, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 15px;
	color: #444 !important;
	padding: 0;
	height: auto !important;
	line-height: 1.3 !important;
}

#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title:hover > a {
	background-color: transparent;
	/*font-weight: bold;*/
	padding: 0;
	color: #444 !important;
}

#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title > a:hover { color: #0C477F !important; }

#primary-menu ul ul i { line-height: inherit; }

#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title.sub-menu > a,
#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title.sub-menu:hover > a { background: none; }

#primary-menu ul li .mega-menu-content.style-2 li { border: 0; margin-right:10px; }

#primary-menu ul li .mega-menu-content.style-2 ul a {
	padding-left: 5px;
	
	line-height: 28px !important;
}

#primary-menu ul li .mega-menu-content.style-2 ul a:hover { padding-left: 12px; }


/* Primary Menu - Style 2
-----------------------------------------------------------------*/

#primary-menu.style-2 {
	float: none;
	max-width: none;
	border-top: 1px solid #F5F5F5;
	
}
.space{
	margin-left:20px;
}

#primary-menu.style-2 > div > ul { float: left; }

#primary-menu.style-2,
#primary-menu.style-2 > div > ul,
#primary-menu.style-2 > div > ul > li > a { height: 60px; margin:0px; }

#logo + #primary-menu.style-2 {
	height: 50px;
	border-top: 0;
}

#primary-menu.style-2 > div > ul > li > a { line-height: 60px; }

#primary-menu.style-2 > div > ul > li > a i { line-height: 59px; }

#primary-menu.style-2 ul ul,
#primary-menu.style-2 ul li .mega-menu-content { top: 60px; }

#logo + #primary-menu.style-2 > ul > li > ul,
#logo + #primary-menu.style-2 ul li .mega-menu-content { top: 100px; }

#primary-menu.style-2 > div #top-search,
#primary-menu.style-2 > div #top-cart,
#primary-menu.style-2 > div #side-panel-trigger {
	margin-top: 20px;
	margin-bottom: 20px;
}

#primary-menu > div > ul > li:hover a,
#primary-menu > div > ul > li.current a { color: #0C477F; }

body:not(.device-sm):not(.device-xs):not(.device-xxs) #primary-menu.style-2.center > ul,
body:not(.device-sm):not(.device-xs):not(.device-xxs) #primary-menu.style-2.center > div {
	float: none;
	display: inline-block;
	width: auto;
	text-align: left;
}


/* Primary Menu - Style 3
-----------------------------------------------------------------*/

#primary-menu.style-3 > ul > li > a {
	height: 44px;
	line-height: 44px;
	margin: 28px 0;
	border-radius: 2px;
}

#primary-menu.style-3 > ul > li > a i { line-height: 43px; }

#primary-menu.style-3 > ul > li:hover > a {
	color: #444;
	background-color: #F5F5F5;
}

#primary-menu.style-3 > ul > li.current > a {
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	background-color: #0C477F;
}


/* Primary Menu - Style 4
-----------------------------------------------------------------*/

#primary-menu.style-4 > ul > li > a {
	height: 44px;
	line-height: 42px;
	margin: 28px 0;
	border-radius: 2px;
	border: 1px solid transparent;
}

#primary-menu.style-4 > ul > li > a i { line-height: 41px; }

#primary-menu.style-4 > ul > li:hover > a,
#primary-menu.style-4 > ul > li.current > a { border-color: #0C477F; }


/* Primary Menu - Style 5
-----------------------------------------------------------------*/

#primary-menu.style-5 > ul {
	padding-right: 10px;
	margin-right: 5px;
	border-right: 1px solid #EEE;
}

#primary-menu.style-5 > ul > li { margin-left: 15px; }

#primary-menu.style-5 > ul > li:first-child { margin-left: 0; }

#primary-menu.style-5 > ul > li > a { line-height: 1; }

#primary-menu.style-5 > ul > li > a > div {
	padding: 25px 0;
	line-height: 1;
}

#primary-menu.style-5 > ul > li > a i {
	display: block;
	width: auto;
	top: 0;
	margin: 0 0 8px;
	font-size: 28px !important;
	line-height: 1;
	text-align: center;
}


/* Primary Menu - Style 6
-----------------------------------------------------------------*/

#primary-menu.style-6 > ul > li > a { position: relative; }

#primary-menu.style-6 > ul > li > a:after,
#primary-menu.style-6 > ul > li.current > a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 2px;
	width: 0;
	border-top: 2px solid #0C477F;
	-webkit-transition: width .3s ease;
	-o-transition: width .3s ease;
	transition: width .3s ease;
}

#primary-menu.style-6 > ul > li.current > a:after,
#primary-menu.style-6 > ul > li:hover > a:after { width: 100%; }


/* Primary Menu - Sub Title
-----------------------------------------------------------------*/

#primary-menu.sub-title > ul > li,
#primary-menu.sub-title.style-2 > div > ul > li {
	background: url("images/icons/menu-divider.html") no-repeat right center;
	margin-left: 1px;
}

#primary-menu.sub-title ul li:first-child {
	padding-left: 0;
	margin-left: 0;
}

#primary-menu.sub-title ul li a {
	height: auto;
	line-height: 14px;
	padding: 27px 20px 32px;
	text-transform: uppercase;
	border-top: 5px solid transparent;
}

#primary-menu.sub-title ul li span {
	display: block;
	margin-top: 10px;
	line-height: 12px;
	font-size: 11px;
	font-weight: 400;
	color: #888;
	text-transform: capitalize;
}

#primary-menu.sub-title ul li i { line-height: 13px; }

#primary-menu.sub-title > ul > li:hover > a,
#primary-menu.sub-title > ul > li.current > a,
#primary-menu.sub-title > div > ul > li:hover > a,
#primary-menu.sub-title > div > ul > li.current > a {
	background-color: #0C477F;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-top-color: rgba(0,0,0,0.1);
}

#primary-menu.sub-title > ul > li:hover span,
#primary-menu.sub-title > ul > li.current span,
#primary-menu.sub-title.style-2 > div > ul > li:hover span,
#primary-menu.sub-title.style-2 > div > ul > li.current span { color: #EEE; }

#primary-menu.sub-title.style-2 ul ul span { display: none; }


/* Primary Menu - Style 2 with Sub Title
-----------------------------------------------------------------*/

#primary-menu.sub-title.style-2 > div > ul > li { background-position: left center; }

#primary-menu.sub-title.style-2,
#primary-menu.sub-title.style-2 > div > ul,
#primary-menu.sub-title.style-2 > div > ul > li > a { height: 80px; }

#primary-menu.sub-title.style-2 div ul ul,
#primary-menu.sub-title.style-2 ul li .mega-menu-content { top: 80px; }

#primary-menu.sub-title.style-2 ul li .mega-menu-content ul { top: 0; }

#primary-menu.sub-title.style-2 > div #top-search,
#primary-menu.sub-title.style-2 > div #top-cart,
#primary-menu.sub-title.style-2 > div #side-panel-trigger {
	float: right;
	margin-top: 30px;
	margin-bottom: 30px;
}

#primary-menu.sub-title.style-2 div ul li:first-child,
#primary-menu.sub-title.style-2 > div > ul > li:hover + li,
#primary-menu.sub-title.style-2 > div > ul > li.current + li { background-image: none; }

#primary-menu.sub-title.style-2 > div > ul > li > a {
	height: auto;
	line-height: 14px;
	padding: 17px 20px 22px;
}


#primary-menu ul li.mega-menu.menu-item-527 > .mega-menu-content.style-2 > ul > li:nth-child(n+3) {float:left;}



/* Primary Menu - Overlay Menu
-----------------------------------------------------------------*/

.menu-item-2037 {
	width:25% !important;
}

@media (min-width: 992px) {

.overlay-menu:not(.top-search-open) #primary-menu-trigger {
	opacity: 1;
	pointer-events: auto;
	left: auto;
	right: 75px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin-top: -10px;
}

.overlay-menu:not(.top-search-open) .full-header #primary-menu-trigger { right: 90px; }

.overlay-menu #primary-menu > #overlay-menu-close {
	opacity: 0;
	pointer-events: none;
	position: fixed;
	top: 25px;
	left: auto;
	right: 25px;
	width: 48px;
	height: 48px;
	line-height: 48px;
	font-size: 24px;
	text-align: center;
	color: #444;
	z-index: 300;
	-webkit-transform: translateY(-80px);
	-ms-transform: translateY(-80px);
	-o-transform: translateY(-80px);
	transform: translateY(-80px);
	-webkit-transition: opacity .4s ease, transform .45s .15s ease;
	-o-transition: opacity .4s ease, transform .45s .15s ease;
	transition: opacity .4s ease, transform .45s .15s ease;
}

.overlay-menu #primary-menu > ul {
	opacity: 0 !important;
	pointer-events: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100% !important;
	z-index: 299;
	background: rgba(255,255,255,0.95);
	-webkit-transition: opacity .7s ease;
	-o-transition: opacity .7s ease;
	transition: opacity .7s ease;
}

.overlay-menu #primary-menu > ul.show {
	opacity: 1 !important;
	display: inherit !important;
	pointer-events: auto;
}

.overlay-menu #primary-menu > ul.show ~ #overlay-menu-close {
	opacity: 1;
	-webkit-transition: opacity .7s .4s ease, transform .45s .15s ease;
	-o-transition: opacity .7s .4s ease, transform .45s .15s ease;
	transition: opacity .7s .4s ease, transform .45s .15s ease;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	pointer-events: auto;
}

.overlay-menu #primary-menu > ul > li {
	float: none;
	text-align: center;
	max-width: 400px;
	margin: 0 auto;
}

.overlay-menu #primary-menu > ul > li > a {
	height: 60px !important;
	line-height: 60px !important;
	font-size: 24px;
	letter-spacing: 2px;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translateY(-80px);
	-ms-transform: translateY(-80px);
	-o-transform: translateY(-80px);
	transform: translateY(-80px);
	-webkit-transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
	-o-transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
	transition: opacity .7s .15s ease, transform .45s .15s ease, color .2s linear;
}

.overlay-menu #primary-menu > ul.show > li > a {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
.sub-menu ul{ padding-left:0;}
#primary-menu ul li .mega-menu-content.style-2 > ul > li > ul > li{
	
	width:100%;
}


#primary-menu ul li.mega-menu.menu-item-2436 > .mega-menu-content.style-2  > ul > li:first-child{
	width:auto
}
#primary-menu ul li.mega-menu.menu-item-2436 > .mega-menu-content.style-2  > ul > li {
	width:50%;
}
#primary-menu ul li.mega-menu.menu-item-527 > .mega-menu-content.style-2  > ul > li:first-child{
	width:auto;
	clear: left; 
}
#primary-menu ul li.mega-menu.menu-item-527 > .mega-menu-content.style-2  > ul > li {
	width:auto;

}
}
@media (min-width: 992px) and (max-width:1200px ) {
#primary-menu ul li.mega-menu.menu-item-527 > .mega-menu-content.style-2  > ul > li:first-child{
	width:23%;
	clear: left; 
}
#primary-menu ul li.mega-menu.menu-item-527 > .mega-menu-content.style-2  > ul > li {
	width:23%;

}
#primary-menu ul li.mega-menu.menu-item-502 > .mega-menu-content.style-2  > ul > li:first-child{
	width:23%
}
#primary-menu ul li.mega-menu.menu-item-502 > .mega-menu-content.style-2  > ul > li {
	width:23%;
}
}